body { font-size: 1.0em; font-family: Verdana, Arial, Geneva, sans-serif; font-weight: normal; 
  color: #000000; background-color : #ffffff; margin: 0 0 0 0; padding: 0 0 0 0; width : auto; }

h1.title    { background:#ffffff; color:#000000; padding:0;
                 font-size: 24px; line-height: 28px;
                 text-align: center;
                 border: 1px solid #aaaaff;
                 font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
             }

table.cdm {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : normal;  
  font-size : 0.8em; 
  color:#000000; 
  border-collapse: separate;
  border-spacing: 2pt;
  margin : 4px 4px;
  padding : 3px;
  clear : both;
  background-color : #ffffff;
  -moz-border-radius : 8px;
  border-radius : 8px;
  border-bottom: #eeeeff 6px solid;
  border-left:   #eeeeff 6px solid;
  border-right:  #eeeeff 3px solid;
  border-top:    #eeeeff 3px solid;
}

pre{
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : normal;
  font-size : 1.0em;
  color:#000000;
}


table.speakers {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : normal;
  font-size : 1.0em;
  color:#000000;
  border-collapse: separate;
  border-spacing: 2pt;
  margin : 0px 0px;
  padding : 0px;
}

a{
  font-family:  Verdana, Arial, Geneva, sans-serif;
  background-color: #ffffff;
  text-decoration: underline;
  color: #0000ff;
}

a.picture{
  background-color: #ffffff;
  border-bottom: #000000 0px solid;
  border-left:   #000000 0px solid;
}

a.picture:hover{
  background-color: #ffffff;
  border-bottom: #000000 0px solid;
  border-left:   #000000 0px solid;
}

a:hover {
  background-color: #ffffaa;
  text-decoration: underline;
  color: #000000;
}

i{
  color: #008800;
}

span.titles { background:#eeeeff; color:#0000ff; padding:3; }

.submit { margin:3px; background: #eeeeff; border:solid 4; border-color:#0000ff; width:200px; height:30px; 
  font:1.1em Verdana, Arial, Helvetica, sans-serif; color:#0000ff; text-transform:uppercase; }

.submit:hover { margin:3px; background: #ffffaa; border:solid 4; border-color:#0000ff; width:200px; height:30px;
  font:1.1em Verdana, Arial, Helvetica, sans-serif; color:#0000ff; text-transform:uppercase; }


